public inbox for lvm2-cvs@sourceware.org
help / color / mirror / Atom feed
From: zkabelac@sourceware.org
To: lvm-devel@redhat.com, lvm2-cvs@sourceware.org
Subject: LVM2/test/lib aux.sh
Date: Thu, 26 Jan 2012 18:25:00 -0000	[thread overview]
Message-ID: <20120126182547.22783.qmail@sourceware.org> (raw)

CVSROOT:	/cvs/lvm2
Module name:	LVM2
Changes by:	zkabelac@sourceware.org	2012-01-26 18:25:47

Modified files:
	test/lib       : aux.sh 

Log message:
	If clvmd is not started, die test instead of skipping it

Patches:
http://sourceware.org/cgi-bin/cvsweb.cgi/LVM2/test/lib/aux.sh.diff?cvsroot=lvm2&r1=1.35&r2=1.36

--- LVM2/test/lib/aux.sh	2011/12/12 00:01:12	1.35
+++ LVM2/test/lib/aux.sh	2012/01/26 18:25:46	1.36
@@ -1,5 +1,5 @@
 #!/bin/bash
-# Copyright (C) 2011 Red Hat, Inc. All rights reserved.
+# Copyright (C) 2011-2012 Red Hat, Inc. All rights reserved.
 #
 # This copyrighted material is made available to anyone wishing to use,
 # modify, copy, or redistribute it subject to the terms and conditions
@@ -34,8 +34,8 @@
 
 	# check that it is really running now
 	sleep .1
-	ps $LOCAL_CLVMD || skip
-        echo "$LOCAL_CLVMD" > LOCAL_CLVMD
+	ps $LOCAL_CLVMD || die
+	echo "$LOCAL_CLVMD" > LOCAL_CLVMD
 }
 
 prepare_dmeventd() {


             reply	other threads:[~2012-01-26 18:25 UTC|newest]

Thread overview: 33+ messages / expand[flat|nested]  mbox.gz  Atom feed  top
2012-01-26 18:25 zkabelac [this message]
  -- strict thread matches above, loose matches on Subject: below --
2012-03-23  9:41 zkabelac
2012-03-16 19:08 zkabelac
2012-03-16 13:44 zkabelac
2012-03-16 12:57 zkabelac
2012-03-16 12:56 zkabelac
2012-03-06  2:54 agk
2011-12-12  0:01 mornfall
2011-11-10 12:44 zkabelac
2011-10-23 15:43 zkabelac
2011-10-23 15:40 zkabelac
2011-09-24 21:15 zkabelac
2011-07-08 10:05 zkabelac
2011-06-30  9:17 agk
2011-06-30  9:08 zkabelac
2011-06-30  8:50 mbroz
2011-06-30  1:17 agk
2011-06-29 18:14 agk
2011-06-29 17:37 agk
2011-06-29 17:33 agk
2011-06-29 12:37 agk
2011-06-29 12:33 agk
2011-06-28  0:38 agk
2011-06-28  0:11 agk
2011-03-04 14:19 mbroz
2011-03-01 23:44 mbroz
2011-03-01 22:28 mbroz
2011-01-28 16:10 zkabelac
2011-01-13 14:57 zkabelac
2011-01-12 16:07 mornfall
2011-01-07 13:04 mornfall
2011-01-07 13:03 mornfall
2011-01-05  0:25 mornfall

Reply instructions:

You may reply publicly to this message via plain-text email
using any one of the following methods:

* Save the following mbox file, import it into your mail client,
  and reply-to-all from there: mbox

  Avoid top-posting and favor interleaved quoting:
  https://en.wikipedia.org/wiki/Posting_style#Interleaved_style

* Reply using the --to, --cc, and --in-reply-to
  switches of git-send-email(1):

  git send-email \
    --in-reply-to=20120126182547.22783.qmail@sourceware.org \
    --to=zkabelac@sourceware.org \
    --cc=lvm-devel@redhat.com \
    --cc=lvm2-cvs@sourceware.org \
    /path/to/YOUR_REPLY

  https://kernel.org/pub/software/scm/git/docs/git-send-email.html

* If your mail client supports setting the In-Reply-To header
  via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox;
as well as URLs for read-only IMAP folder(s) and NNTP newsgroup(s).